{
	"344000332_0": "「これで、どうだ……ッ！」",
	"344000332_1": "「体勢が崩れたッ！　今のうちに……ッ！」",
	"344000332_2": "「はいッ！」",
	"344000332_3": "「よし、この調子で残りも片付けて……」",
	"344000332_4": "「撤退していく……？」",
	"344000332_5": "「終わったんでしょうか……？」",
	"344000332_6": "「本部に装者が残っているのは想定外だったのかもしれんな」",
	"344000332_7": "「それで一時撤退したってわけか」",
	"344000332_8": "「撤退の理由はどうあれ、よく戦ってくれた。\\n　ひとまず本部に戻ってくれ」",
	"344000332_9": "「了解です」",
	"344000332_10": "「なんとかなってよかった……」",
	"344000332_11": "（セレナ……）",
	"344000332_12": "（どうしたんですか？　そういえば、\\n　さっきは何か言いかけてたみたいでしたが……）",
	"344000332_13": "（兵器の攻撃をこの目で見てわかった。\\n　そのエネルギー源となっているモノ……）",
	"344000332_14": "（間違いない。\\n　あれは、ドヴェルグ族の技術だッ！）",
	"344000332_15": "「なるほど、あの兵器に、\\n　ドヴェルグ族の技術が使われている、か……」",
	"344000332_16": "「はい、ヴェイグさんはそう言っています」",
	"344000332_17": "「現代科学や錬金術の技術が混ざってはいるけれど、\\n　根幹にあるのは確かにドヴェルグ族の技術だそうです」",
	"344000332_18": "「そしてその技術を、人間があそこまで\\n　意のままに使いこなすことはありえない……」",
	"344000332_19": "「つまり、相手側には、ヴェイグさんとは別の、\\n　ドヴェルグ族の生き残りがいるんじゃないかと……ッ！」",
	"344000332_20": "「……なるほど、これで話が繋がったかもしれん」",
	"344000332_21": "「繋がったって？」",
	"344000332_22": "「翼たちが倒した兵器のコアパーツとみられる\\n　部品の残骸を送ってくれてな」",
	"344000332_23": "「そこに刻印されていた模様が、ビルデラントという会社の\\n　造る工業製品に使われているものと酷似していた」",
	"344000332_24": "「さらにもう一点。\\n　最初の戦闘で、未来さんたちが助けた女性がいましたね」",
	"344000332_25": "「彼女は、ビルデラント社の所属だったんです」",
	"344000332_26": "「そういえば、そんなことを言っていましたね」",
	"344000332_27": "「念のため素性は調べましたが、怪しい部分はありませんでした。\\n　しかし、ビルデラント自体が黒だったとしたら……」",
	"344000332_28": "「その会社が怪しいのはわかったけどさ、\\n　繋がったってのはどういうことなんだ？」",
	"344000332_29": "「ビルデラント社というのは特殊な会社でな。\\n　もともと、工業系の大手企業の１つに過ぎなかった」",
	"344000332_30": "「しかし数年前、社長が代替わりすると同時に、\\n　本社のある島を領土として、新興国として名乗りを上げたんだ」",
	"344000332_31": "「当然ですが、国連には認可されていません」",
	"344000332_32": "「企業のシステムを国家に落とし込んだ王国として、\\n　当時かなり話題になりましたね」",
	"344000332_33": "「社長の考えに賛同した人もいたみたいですけど、世界的には、\\n　企業の話題づくりの一環として冷たい視線を集めていました」",
	"344000332_34": "「じゃあ、会社というより、今は国として存在しているんですね」",
	"344000332_35": "「ああ。それから、技術の漏洩の防止として、\\n　厳しい渡航制限、情報規制も行っていてな」",
	"344000332_36": "「そんな状況、センセーショナルな動きが相まって、\\n　ビルデラント社には、当時様々な噂が囁かれることとなった」",
	"344000332_37": "「そんな盛り上がりも、ビルデラント国自体がここ数年動きを\\n　見せなかったことで忘れ去られていたのだが……」",
	"344000332_38": "「まさか、その噂の中に……」",
	"344000332_39": "「その通りです。その噂とは、ビルデラントが国を興す前、\\n　海底資源発掘の事業を進めていた際の話なのですが」",
	"344000332_40": "「ビルデラントはその中で、莫大な価値を持つ古代遺跡を発見し、\\n　それを隠すために国を興したというものです」",
	"344000332_41": "「大小の尾ひれはついているだろうが、\\n　その中に真実が含まれていたとするならば……」",
	"344000332_42": "「古代遺跡とは聖遺物に関係するもので、それが\\n　ドヴェルグ族に関係したものだと考えることができる」",
	"344000332_43": "「ビルデラントはもともと工業系の会社です。\\n　あのような兵器を造る技術は有しているはず」",
	"344000332_44": "「ここ数年動きが無かったのも、このための\\n　準備だとしたら……」",
	"344000332_45": "「なるほど。確かに真実味はあるね」",
	"344000332_46": "「そういうことだ」",
	"344000332_47": "「次はこちらから仕掛けるぞ。北欧、アイスランド領に\\n　ある島……ビルデラントの本社に乗り込む」",
	"344000332_48": "「じゃあ、そこへはオレも一緒に行かせてもらうぞ」",
	"344000332_49": "「ヴェイグさんッ！？」",
	"344000332_50": "「人間同士の戦いに手を出すつもりはなかったけど、\\n　ドヴェルグ族が関わっている可能性があるなら別だ」",
	"344000332_51": "「オレ以外の生き残りがいる可能性もある。\\n　それを確かめたいんだ」",
	"344000332_52": "「あ、あの、わたしからもお願いします。\\n　同行する許可をいただけないでしょうか？」",
	"344000332_53": "「みんなの力になれるなら協力したい。それに、もし\\n　ヴェイグさんの仲間がいるのなら会わせてあげたいんですッ！」",
	"344000332_54": "「願ってもない申し出だ」",
	"344000332_55": "「ドヴェルグ族の技術が使われているのだとすれば、\\n　君たちの協力は不可欠となるだろうからな」",
	"344000332_56": "「ありがとうございます」",
	"344000332_57": "「別に、オレはオレのために行くだけだけどな……」",
	"344000332_58": "「あたしも行かせてくれないか？」",
	"344000332_59": "「今も戦っている翼やみんなを助けるためにも\\n　事件の解決に協力させてくれッ！」",
	"344000332_60": "「何より、こんなふざけたことをしでかす黒幕のことは、\\n　１発殴ってやらないと気が済まないしな」",
	"344000332_61": "「人手が足りていない、この状況だ――、\\n　ありがたい申し出だが、いいのか？」",
	"344000332_62": "「その代わり、\\n　手続きやら何やら、面倒事の一切合切は頼むからな？」",
	"344000332_63": "「奏くん、セレナくんの世界の司令官宛に、\\n　急ぎ依頼状を作成しよう」",
	"344000332_64": "「ダンナ同士なら、話も早いだろうよ」",
	"344000332_65": "「よかったですね、ヴェイグさん。\\n　もし本当にドヴェルグ族がいたら仲間に会えますね」",
	"344000332_66": "「あ、ああ……」"
}